petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSectionView

Views a PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionView(PetscSection s, PetscViewer viewer)

Collective on PetscSection Many br

### Input Parameters

| s | - the PetscSection object to view Many br
| v | - the viewer Many br

Many br

### See Also

PetscSectionCreate(), PetscSectionDestroy()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/impls/plex/examples/tutorials/ex1.c.html
src/dm/impls/plex/examples/tutorials/ex1f90.F.html